Update the vCenter Appliance 6.5 through a proxy

The issue Recently I had an issue while trying to update the vCenter Server appliance. Although the proxy server information was set in the VAMI, checking for available updates online failed. As this was an update and no upgrade, I had the choice to perform the operation through the VAMI or in the CLI, and … Read moreUpdate the vCenter Appliance 6.5 through a proxy

VMware Enhanced Authentication Plug-in 6.5 conflicts

The issue After deploying vCenter 6.5 in a test environment I had to install the VMware Enhanced Authentication Plug-in (EAP). The EAP is the successor of the Client Integration plug-in (CIP) used for the Web Client in vSphere 6. I had trouble to get the EAP to work, and it finally worked after I removed … Read moreVMware Enhanced Authentication Plug-in 6.5 conflicts